<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundChannelAdapter com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getChmod()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.spring.integration.model.xml.ftp.Mode&gt; getMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getFilterExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.InboundChannelAdapter com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Integer&gt; getMaxFetchSize()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Boolean&gt; getRequiresReply()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getRenameExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getTemporaryRemoteDirectoryExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.InboundChannelAdapter com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.spring.model.SpringBeanPointer&gt; getLocalFilter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundChannelAdapter com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.spring.integration.model.xml.ftp.Mode&gt; getMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getMputPattern()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getUseTemporaryFileName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getRemoteFilenameGeneratorExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.spring.model.SpringBeanPointer&gt; getSessionCallback()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.InboundChannelAdapter com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getFilterExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.BaseAdapterType com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getRemoteDirectory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getTemporaryRemoteDirectory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getCharset()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.InboundChannelAdapter com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Integer&gt; getPreserveTimestamp()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getLocalDirectoryExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.BaseAdapterType com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getRemoteDirectoryExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.spring.model.SpringBeanPointer&gt; getRemoteFilenameGenerator()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.spring.model.SpringBeanPointer&gt; getMputFilter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getMputFilterExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getLocalFilenameGeneratorExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getChmod()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getAutoCreateDirectory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getMputRegex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.sftp.InboundStreamingChannelAdapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
</root>
